@font-face {
    font-family: 'BebasRegular';
    src: url('fonts/BEBAS___-webfont.eot');
    src: url('fonts/BEBAS___-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/BEBAS___-webfont.woff') format('woff'),
         url('fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('fonts/BEBAS___-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSansRegular';
    src: url('fonts/DroidSans-webfont.eot');
    src: url('fonts/DroidSans-webfont.eot#iefix') format('eot'),
         url('fonts/DroidSans-webfont.woff') format('woff'),
         url('fonts/DroidSans-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSansBold';
    src: url('fonts/DroidSans-Bold-webfont.eot');
    src: url('fonts/DroidSans-Bold-webfont.eot#iefix') format('eot'),
         url('fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-Bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifRegular';
    src: url('fonts/DroidSerif-Regular-webfont.eot');
    src: url('fonts/DroidSerif-Regular-webfont.eot#iefix') format('eot'),
         url('fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('fonts/DroidSerif-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifItalic';
    src: url('fonts/DroidSerif-Italic-webfont.eot');
    src: url('fonts/DroidSerif-Italic-webfont.eot#iefix') format('eot'),
         url('fonts/DroidSerif-Italic-webfont.woff') format('woff'),
         url('fonts/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('fonts/DroidSerif-Italic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifBold';
    src: url('fonts/DroidSerif-Bold-webfont.eot');
    src: url('fonts/DroidSerif-Bold-webfont.eot#iefix') format('eot'),
         url('fonts/DroidSerif-Bold-webfont.woff') format('woff'),
         url('fonts/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('fonts/DroidSerif-Bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifBoldItalic';
    src: url('fonts/DroidSerif-BoldItalic-webfont.eot');
    src: url('fonts/DroidSerif-BoldItalic-webfont.eot#iefix') format('eot'),
         url('fonts/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('fonts/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/DroidSerif-BoldItalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}